GWT 2.7.0

## com.google.gwt.activity.shared
Interface ActivityMapper

All Known Implementing Classes:
  CachingActivityMapper, FilteredActivityMapper

    public interface ActivityMapper

Finds the activity to run for a given `Place`, used to configure an `ActivityManager`.

Method Summary
`Activity` | `getActivity(Place place)` Returns the activity to run for the given `Place`, or null.

Method Detail

### getActivity

    Activity getActivity(Place place)

  Returns the activity to run for the given `Place`, or null.

  Parameters:
    `place` - a Place object

GWT 2.7.0